WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] [Plugin: AStickyPostOrderER] There is a conflict! (2 posts)

  1. gofree
    Member
    Posted 6 years ago #

    There is a conflict with If You Like That... plug-in

    Can you work with this author to make them working? I indeed really love to use both plug-ins together.
    http://www.bochgoch.com/wordpress/2007/06/03/if-you-liked-that-plugin/

    Thx

    http://wordpress.org/extend/plugins/astickypostorderer/

  2. AndreSC
    Member
    Posted 6 years ago #

    this should be fixed in 0.2.2.8, please let me know

Topic Closed

This topic has been closed to new replies.

About this Topic